<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Company Form</title>
</head>
<body>
<div class="container">
<h1>Please enter your Information</h1>

<form action="process-form" method="post">
    <input class="form-control" type="text" name="firstName" placeholder="First Name">
    <br>
    <input class="form-control" type="text" name="lastName" placeholder="Last Name">
    <br>
    <input class="form-control" type="text" name="city" placeholder="City">
    <br>
    <input class="form-control" type="text" name="state" placeholder="State">
    <br>
    <input class="form-control" type="email" name="email" placeholder="Email">
    <br>
    <button type="submit">Submit</button>
</form>
</div>
</body>
</html>
